.article {
padding: 20px 0;
border-bottom: 2px solid #D3DA7A;
}

.article-img img {
        display: block;
    height: auto;
    max-width: 100%;
}

.article a.button-1 {
margin-top: 10px;
}

.article a.button-1.back {
padding: 5px 10px;
min-width: 0px;
margin-bottom:15px;
margin-top:0;
}

.content .article h2 a {
    text-decoration: none;
    color:inherit;
}

.content .article h2 img {
    display:inline
}

.addthis_toolbox.addthis_default_style {
    margin: 20px 0 20px;
}

#content-wrap .addthis_toolbox.addthis_default_style a{
    border-bottom:0;
}
.articleCategories {
    border-bottom: 1px dotted #D8D8D8;
    margin-bottom: 5px;
    padding-bottom: 5px;
}

.articleComments {
    text-align: left;
}

.articleComment {
    /*min-height: 100px;*/
    height: auto !important;
    height: 100px;
}

.articleCommentContent {
    text-align: left;
    margin: 0 0 20px;
}

.articleCommentAuthor {
}

.articleCommentDate {
    border-bottom: 1px dotted #D8D8D8;
    font-weight: bold;
    margin-bottom: 10px;
    padding-bottom: 5px;
    padding-top: 5px;
}

.articleImages {
    text-align: left;
}

    .articleImages h2 {
        margin-bottom: 0px;
        background-color: #F0F0F0;
        border: 1px dashed #C8C8C8;
        padding-left: 5px;
    }

.articleFiles {
    text-align: left;
}

    .articleFiles h2 {
        margin-bottom: 0px;
        background-color: #F0F0F0;
        border: 1px dashed #C8C8C8;
        padding-left: 5px;
    }

.postComment {
    text-align: left;
}

    .postComment h2 {
        margin-bottom: 0px;
        background-color: #F0F0F0;
        border: 1px dashed #C8C8C8;
        padding-left: 5px;
    }

    .postComment input {
    }

    .postComment label {
        display: inline;
        padding-left: 10px;
    }

    .postComment #notify input {
        width: 20px;
    }

    .postComment textarea {
  max-width:450px;
  width:100%!important;
        height: 150px;
        margin: 0;
    }

/* Photo Area */

.content .articleImageList {
    margin: 0!important;
}

.articleImageList li {
    display: inline;
    float: left;
    margin: 0 10px 10px 0;
    padding: 0;
}

/* File Area */

.articleFileList li {
    display: inline;
    float: left;
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 10px;
}

/**
 * jQuery lightBox plugin
 * This jQuery plugin was inspired and based on Lightbox 2 by Lokesh Dhakar (http://www.huddletogether.com/projects/lightbox2/)
 * and adapted to me for use like a plugin from jQuery.
 * @name jquery-lightbox-0.4.css
 * @author Leandro Vieira Pinho - http://leandrovieira.com
 * @version 0.4
 * @date November 17, 2007
 * @category jQuery plugin
 * @copyright (c) 2007 Leandro Vieira Pinho (leandrovieira.com)
 * @license CC Attribution-No Derivative Works 2.5 Brazil - http://creativecommons.org/licenses/by-nd/2.5/br/deed.en_US
 * @example Visit http://leandrovieira.com/projects/jquery/lightbox/ for more informations about this jQuery plugin
 */
#jquery-overlay {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 999;
    width: 100%;
    height: 500px;
}

#jquery-lightbox {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1000;
    text-align: center;
    line-height: 0;
}

    #jquery-lightbox a img {
        border: none;
    }

#lightbox-container-image-box {
    position: relative;
    background-color: #fff;
    width: 250px;
    height: 250px;
    margin: 0 auto;
}

#lightbox-container-image {
    padding: 10px;
}

#lightbox-loading {
    position: absolute;
    top: 40%;
    left: 0%;
    height: 25%;
    width: 100%;
    text-align: center;
    line-height: 0;
}

#lightbox-container-image-data-box {
    background-color: #fff;
    margin: 0pt auto;
    overflow: auto;
    font-size: 10px;
    font-size-adjust: none;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1.4em;
}

#lightbox-container-image-data {
    padding: 0 10px;
}

#lightbox-container-image-details {
    float: left;
    text-align: left;
    width: 70%;
}

#lightbox-container-image-details-caption {
    font-weight: bold;
}

#lightbox-container-image-details-currentNumber {
    clear: left;
    display: block;
}

    #lightbox-container-image-details-currentNumber a, lightbox-container-image-details-currentNumber a:hover {
        border-bottom: medium none;
        color: #151410;
        text-decoration: underline;
    }

#lightbox-container-image-details-nav {
    clear: left;
    display: block;
    padding: 0pt 0pt 10px;
}

    #lightbox-container-image-details-nav a, #lightbox-container-image-details-nav a:hover {
        border-bottom: medium none;
        color: #151410;
        text-decoration: underline;
    }

#lightbox-container-image-details-nav-btnPrev {
    margin: 0pt 8px 0pt 0pt;
}

#lightbox-image-details-close-btnClose {
    float: right;
}

#lightbox-image-details-close a, #lightbox-image-details-close a:hover {
    border-bottom: medium none;
    color: #151410;
    text-decoration: underline;
}
